
@mixin white-50 {
  color: rgba(255, 255, 255, 0.5);
}


@mixin black-50 {
  color: rgba(0,0,0,0.6);
}

@mixin pulse {
  @keyframes pulse {
    0% {
      transform: scale(0.9);
      box-shadow: 0 0 0 0 rgba(255, 82, 82,0.7);
    }
    70% {
      transform:scale(1);
      box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
    }
    100% {
      transform: scale(0.9); 
    }
  }
}